Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » EGit / JGit » Websphere Integration Developer 6.1.2 cannot install EGit
Websphere Integration Developer 6.1.2 cannot install EGit [message #1454969] Tue, 28 October 2014 23:54 Go to next message
Stephen Kurlow is currently offline Stephen KurlowFriend
Messages: 1
Registered: October 2014
Junior Member
I have setup a new remote site in eclipse with URL:

download.eclipse.org/egit/updates

I tell eclipse to search the above egit url to find new features and I get the error:

Network connection problems encountered during search.

Clicking on the Details button I see:

Network connection problems encountered during search.
Unable to access "download.eclipse.org/egit/updates".
Error parsing site stream. [Content is not allowed in prolog.]
Error parsing site stream. [Content is not allowed in prolog.]

What is the issue?

Re: Websphere Integration Developer 6.1.2 cannot install EGit [message #1455929 is a reply to message #1454969] Wed, 29 October 2014 22:39 Go to previous message
Matthias Sohn is currently offline Matthias SohnFriend
Messages: 1072
Registered: July 2009
Senior Member
This works from standard Eclipse installations, I am not aware about any prolog code in Eclipse. You may try to download the EGit p2 repository from the download page (link "EGit p2 repository download for system integrators" given in https://www.eclipse.org/egit/download/) and install from this downloaded copy to exclude you are facing some problems with your network environment.
Previous Topic:How clone a repository containing symlinks
Next Topic:First changed file missing from commit window
Goto Forum:
  


Current Time: Sun Aug 18 13:21:12 GMT 2019

Powered by FUDForum. Page generated in 0.02148 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top